<?xml version="1.0" ?>
<CombineXMesh> 
		<Material
		DiffuseMap="Dvig_d_a.dds"
		MeshParts="Bolti"
		NormalMap="dvig_n.dds"
		SpecularMap="chasti_s.dds"
		TwoSided="true"
	/>  
  
<Material MeshParts="Ruka2,Ruka3,osn,ruka,pal,gidra2"
		DiffuseMap="PKU519rama__d_a.dds"
 		SpecularMap="chasti_s.dds"
        Type="matte"
  />

<Material MeshParts="kovsh, shlang1, shlang2, zahv"
		DiffuseMap="PKU_Tool__d_a.dds"
 		SpecularMap="chasti_s.dds"
        Type="matte"
  />

<Material MeshParts="gidr,didr2"
		DiffuseMap="nikel_d.dds"
 		SpecularMap="chasti_s.dds"
        Type="matte"
  />


</CombineXMesh>